Bug 980962 - [abrt] totem-3.8.2-1.fc19: __strlen_sse2_pminub: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.8.2-1.fc19: __strlen_sse2_pminub: Process /usr/bin/totem was k...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:5bfeb4660b638f277a00947597a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 12:46 EDT by Emmanuel Pacaud
Modified: 2015-01-09 15:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-09 15:42:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.36 KB, text/plain)
2013-07-03 12:46 EDT, Emmanuel Pacaud
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-03 12:46 EDT, Emmanuel Pacaud
no flags Details
File: core_backtrace (1.06 KB, text/plain)
2013-07-03 12:46 EDT, Emmanuel Pacaud
no flags Details
File: dso_list (26.74 KB, text/plain)
2013-07-03 12:46 EDT, Emmanuel Pacaud
no flags Details
File: environ (1.34 KB, text/plain)
2013-07-03 12:46 EDT, Emmanuel Pacaud
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-03 12:46 EDT, Emmanuel Pacaud
no flags Details
File: maps (119.73 KB, text/plain)
2013-07-03 12:46 EDT, Emmanuel Pacaud
no flags Details
File: open_fds (2.15 KB, text/plain)
2013-07-03 12:46 EDT, Emmanuel Pacaud
no flags Details
File: proc_pid_status (916 bytes, text/plain)
2013-07-03 12:46 EDT, Emmanuel Pacaud
no flags Details
File: var_log_messages (452 bytes, text/plain)
2013-07-03 12:46 EDT, Emmanuel Pacaud
no flags Details

  None (edit)
Description Emmanuel Pacaud 2013-07-03 12:46:24 EDT
Description of problem:
I've clicked on "Apple movie trailers" and totem crashed.

Version-Release number of selected component:
totem-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        totem
crash_function: __strlen_sse2_pminub
executable:     /usr/bin/totem
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 __strlen_sse2_pminub at ../sysdeps/x86_64/multiarch/strlen-sse2-pminub.S:38
 #1 grl_date_time_from_iso8601 at grl-util.c:151
 #2 build_media_from_movie at grl-apple-trailers.c:360
 #3 send_movie_info at grl-apple-trailers.c:416
 #7 g_main_context_iteration at gmain.c:3762
 #8 g_application_run at gapplication.c:1623
Comment 1 Emmanuel Pacaud 2013-07-03 12:46:28 EDT
Created attachment 768329 [details]
File: backtrace
Comment 2 Emmanuel Pacaud 2013-07-03 12:46:31 EDT
Created attachment 768330 [details]
File: cgroup
Comment 3 Emmanuel Pacaud 2013-07-03 12:46:34 EDT
Created attachment 768331 [details]
File: core_backtrace
Comment 4 Emmanuel Pacaud 2013-07-03 12:46:38 EDT
Created attachment 768332 [details]
File: dso_list
Comment 5 Emmanuel Pacaud 2013-07-03 12:46:41 EDT
Created attachment 768333 [details]
File: environ
Comment 6 Emmanuel Pacaud 2013-07-03 12:46:44 EDT
Created attachment 768334 [details]
File: limits
Comment 7 Emmanuel Pacaud 2013-07-03 12:46:51 EDT
Created attachment 768335 [details]
File: maps
Comment 8 Emmanuel Pacaud 2013-07-03 12:46:53 EDT
Created attachment 768336 [details]
File: open_fds
Comment 9 Emmanuel Pacaud 2013-07-03 12:46:56 EDT
Created attachment 768337 [details]
File: proc_pid_status
Comment 10 Emmanuel Pacaud 2013-07-03 12:46:59 EDT
Created attachment 768338 [details]
File: var_log_messages
Comment 11 Adam Williamson 2014-06-05 20:07:16 EDT
Another user experienced a similar problem:

F19 system with all updates from updates-testing (inc. grilo-plugins-0.2.8-3.fc19.x86_64 , haven't tested if a downgrade of grilo-plugins helps yet). Run Totem. Open View menu. Click Browse. Double click Apple Movie Trailers. Watch Totem crash. Appears to be 100% reproducible here.

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        totem
crash_function: __strlen_sse2_pminub
executable:     /usr/bin/totem
kernel:         3.14.5-100.fc19.x86_64
package:        totem-3.8.2-1.fc19
reason:         totem killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 Fedora End Of Life 2015-01-09 13:38:30 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Adam Williamson 2015-01-09 15:42:19 EST
Doesn't seem to be valid on current Rawhide. (Totem seems to be getting the aspect ratio wrong, though...)

Note You need to log in before you can comment on or make changes to this bug.